*{
    padding: 0;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.home-img{
    width: 100%;
    min-height: 60vh;
    height: auto;
    background:  linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../assets/background-k3.jpg');
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-k3{
    background:  linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../assets/background-k3.jpg');
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}